@charset "utf-8";
/* CSS Document */
.mt_00 {margin-top: 0 !important; }
.mt_10 {margin-top: 1em !important; }
.mt_20 {margin-top: 2em !important; }
.mt_30 {margin-top: 3em !important; }
.mr_00 {margin-right: 0 !important; }
.mr_10 {margin-right: 1em !important; }
.mr_20 {margin-right: 2em !important; }
.mr_30 {margin-right: 3em !important; }
.mb_00 {margin-bottom: 1em !important; }
.mb_10 {margin-bottom: 1em !important; }
.mb_20 {margin-bottom: 2em !important; }
.mb_30 {margin-bottom: 3em !important; }
.ml_00 {margin-left: 0 !important; }
.ml_10 {margin-left: 1em !important; }
.ml_20 {margin-left: 2em !important; }
.ml_30 {margin-left: 3em !important; }

.red {color: #c9171e}
.underLine{text-decoration: underline;}
.fz_100 {font-size: 100% !important;}
.fz_p {font-size: 1.6em !important;}
.left {text-align: left !important;}
.right {text-align: right !important;}
.center {text-align: center !important;}
.indent_00 {text-indent: 0 !important;}
.indent_10 {text-indent: -1em}
.txt-large {font-size: 120%;}

.box {
  padding: 1em 1.5em;
  background-color: #ffe0d3;
}
.box._r10 {
  border-radius: 10px
}

h3, h4, h5 {font-weight: bold}
:where(dt) {font-weight: bold}
h4, .h4 {
  color: #ff570f;
  font-weight: bold;
}
p {
  padding-bottom: 10px;
}
a {
  word-wrap : break-word;
  overflow-wrap : break-word;
}
img {max-width: 100%; height: auto;}
ul.link_list {
  text-align: left;
  padding-left: 50px;
  list-style-type: circle;
  color: brown;
}
ul.link_text {
  position: relative;
  padding-left: 1em;
  text-indent: -1em;
}
ul.link_text> li::before {
  content: "≫ ";
  position: relative;
  color: #007AB0;
}
ul.link_text> li> a {
  color: #007AB0;
}
ul.link_text> li> a:hover {
  text-decoration: none;
}
ul.list-btn {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  text-align: center;
}
ul.list-btn> li {
  width: 48%;
}
ul.list-btn> li> * {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 1em;
  background-color: #fff462;
  border: 1px solid #4d491d;
}
ol.list-decimal {
  margin-left: 2em;
}
ol.list-decimal, ol.list-decimal> li {
  list-style-type: decimal
}
ol.list-decimal> li+ li {
  margin-top: 1em
}
ol.list-decimal._bold ::marker  {
  font-weight: bold
}
table {
  width: 100%;
  border-collapse: collapse;
  border-right: 1px solid #333;
  border-bottom:  1px solid #333;
}
table th, table td {
  padding: .5em ;
  border-top: 1px solid #333;
  border-left:  1px solid #333;
}
table tbody th {
  background-color: #eeebe0;
}
#content h2::after {
  background-color: #ff570f;
}
#content h3 {
  position: relative;
  display: flex;
  word-break: break-all;
  border-top: 5px solid #ff570f;
  border-radius: 10px 0 0 0;
  margin-bottom: 1.5em;
  font-size: 1rem;
}
#content h3> .main-txt {
  align-self: flex-start;
  padding: 3px 10px;
  color: #fff;
  border-radius: 3px 0 10px 10px;
  background: #ff570f;
  font-size: 1em;
}
#content .content-wrap, #content .content-wrap * {
  box-sizing: border-box;
}
#content .content-wrap {
  margin: auto;
  padding: 20px 25px 20px;
  font-size: 93%;
}
ul.btn-index {
  max-width: 630px;
  margin: auto;
}
ul.btn-index > li + li {
  margin-top: 20px;
}
ul.btn-index > li > a {
  display: block;
  padding: 1em;
  background: linear-gradient(to top, #ff570f 50%, #ff7f49);
  border: 1px solid #c8430b;
  border-radius: 20px;
  text-align: center;
  color: #ffffff;
  font-size: 120%;
  font-weight: bold;
  font-family: 'Trebuchet MS', "ヒラギノ丸ゴ ProN W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, .8);
  text-decoration: none;
}
ul.btn-index > li > a:hover {
  opacity: .8;
}
.qr-img {
  width: 100px;
}
.list_katudou {
  display: flex;
  flex-flow: wrap;
}
.list_katudou dt {width: 7em; font-size: 1em}
.list_katudou dt:nth-of-type(n+2), 
.list_katudou dd:nth-of-type(n+2) {margin-top: .5em}
.list_katudou dd {width: calc(100% - 7em);}
.list_katudou dd> a {
  display: block
}